<!DOCTYPE html>
<html lang="en-GB">
<head >
    <meta charset="UTF-8">
    <title>Example page anchor</title>
</head>
<body>
    <h1 id="Long_webpage">Long webpage</h1>
    <p>Longwinded contents</p>
    <!-- Using br to force a long bage (not recommended)-->
    one<br>
    two<br>
    three<br>
    four<br>
    five<br>
    six<br>
    seven<br>
    eight<br>
    nine<br>
    ten<br>
    1<br>
    2<br>
    3<br>
    4<br>
    5<br>
    6<br>
    7<br>
    8<br>
    9<br>
    10<br>
    11<br>
    12<br>
    13<br>
    14<br>
    15<br>
    16<br>
    17<br>
    18<br>
    19<br>
    20<br>
    21<br>
    22<br>
    23<br>
    24<br>
    25<br>
    26<br>
    27<br>
    28<br>
    29<br>
    30<br>
    31<br>
    32<br>
    33<br>
    34<br>
    35<br>
    36<br>
    37<br>
    38<br>
    39<br>
    40<br>
    41<br>
    42<br>
    <p><a href="#Long_webpage">Back to top</a></p>
</body>
</html>